#include "dialoglaunchwidget.h"
#include <QMessageBox>

DialogLaunchWidget::DialogLaunchWidget(QWidget *parent) :
    QWidget(parent)
{
}

void DialogLaunchWidget::mousePressEvent(QMouseEvent *event)
{
    // Launch modal dialog
    QMessageBox msgBox;
    msgBox.setText("Mouse is still grabbed by main window?");
    msgBox.exec();
}
